TRACEREPLAY(1)

NAME
tracereplay - Replay a trace in trace time from one uri to another

SYNOPSIS
tracereplay [-b | --broadcast] [-s --snaplength [ snaplength] ] [-f | --filter [ filter string ] ] inputuri outputuri

DESCRPTION
tracereplay replays inputuri to outputuri in trace time. Checksums are recomputed on the fly.

-b
--broadcast

    Change the 802.3 (ethernet) destination address to the broadcast address. This will send the transmitted packets to any hosts on the local network.

-s[snaplength]
--snaplength[snaplength]
    Truncate the packets to the length specified. This only makes a difference if the inputuri is a capture device. The value should be > 0. Inappropriate values will be ignored, but a warning will be printed.

-f[filterstring]
--filter[filter]
    Apply a filter to the inputuri.

LINKS
More details about tracereplay (and libtrace) can be found at http://www.wand.net.nz/trac/libtrace/wiki/UserDocumentation

SEE ALSO
libtrace(3), tracesplit(1), tracesplit_dir(1), tracefilter(1), tracemerge(1), traceconvert(1), tracereport(1), tracertstats(1), tracestats(1), tracepktdump(1), traceanon(1), tracesummary(1), tracediff(1), traceends(1), tracetopends(1)

AUTHORS
Andreas Loef <andreas.lof@cs.waikato.ac.nz>, Yuwei Wang <yww4@cs.waikato.ac.nz>